
Figure - Bug #119134
【VC1】【副屏】连接蓝牙时，副屏副屏卡顿、抖音闪退的现象
2023-08-02 17:09 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-08-02

Priority: High Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0129

Resolution: -- Degrated: --

Severity: Normal Verified Version: 0136

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1.设备网络正常

2.已下载抖音

【操作步骤】

1.副屏连接蓝牙耳机（AirPods pro）

2.打开抖音正常刷视频

3.关闭副屏蓝牙并继续播放抖音视频

4.打开副屏蓝牙

5.反复操作步骤3和4

【实际结果】

在控制中心打开蓝牙时，卡顿2秒左右，卡顿结束后抖音闪退

【预期结果】

不会出现卡顿和抖音闪退的现象

History

#1 - 2023-08-02 17:11 - 物联网测试组_TSCD 王维

qxdm路径：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/119134/tlog_iov0201017500006162025411a2305070000003741_000170_0802165938.tar.gz

时间：16:59

#2 - 2023-08-09 16:55 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王宏

#3 - 2023-08-10 18:01 - CD FW-廖涛

- Assignee changed from CD APP-王宏 to CD FW-廖涛

#4 - 2023-08-10 19:46 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

■ Current conclusion

从目前的日志看无法确认问题的具体原因，只能猜测是应用自身问题。且当前没有问题视频，本地无法复现，没办法进行进一步定位。
■ My analysis

从日志看，抖音内部在 16:56:xx 连续出现错误日志打印，可能是其自身问题导致的退出。

08-02 16:56:06.056 W/System.err( 5208): java.lang.NoSuchFieldException: No field mInstance in class Landroid/app/ActivityTaskManager$2; (declaration of

'android.app.ActivityTaskManager$2' appears in /system/framework/framework.jar)

08-02 16:56:06.056 W/System.err( 5208):     at java.lang.Class.getDeclaredField(Native Method)

08-02 16:56:06.056 W/System.err( 5208):     at com.bytedance.common.utility.reflect.Reflect.field0(SourceFile:33947765)

08-02 16:56:06.056 W/System.err( 5208):     at com.bytedance.common.utility.reflect.Reflect.field(SourceFile:33816607)

08-02 16:56:06.056 W/System.err( 5208):     at X.VOt.LIZIZ

08-02 16:56:06.056 W/System.err( 5208):     at X.kPo.LJFF

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.aweme.routemonitor.RouteMonitor.LJFF

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.run(SourceFile:17104968)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.aweme.lego.processor.TaskProcessor.runTask(SourceFile:17170555)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.aweme.lego.LegoTask$-CC.$default$doWork(SourceFile:16908290)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.doWork(Unknown Source:0)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.scheduler.helper.TraceHelper.doWork(SourceFile:33816629)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.lambda$execute$0$ScheduleManager(SourceFile:33816620)

08-02 16:56:06.056 W/System.err( 5208):     at X.QjI.run(Unknown Source:6)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.core.DefaultExecutors$MainExecutor.execute(SourceFile:17039393)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.execute(SourceFile:17104965)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.NimbleWorker.execute(SourceFile:17039389)

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.aweme.lego.Lego$Transaction.commit(SourceFile:327767)

08-02 16:56:06.056 W/System.err( 5208):     at X.kKA.LIZ

08-02 16:56:06.056 W/System.err( 5208):     at X.kKA.LIZ

08-02 16:56:06.056 W/System.err( 5208):     at com.ss.android.ugc.aweme.app.host.AwemeHostApplication.onCreate(SourceFile:393332)

08-02 16:56:06.056 W/System.err( 5208):     at android.app.Instrumentation.callApplicationOnCreate(Instrumentation.java:1212)

08-02 16:56:06.056 W/System.err( 5208):     at android.app.ActivityThread.handleBindApplication(ActivityThread.java:6744)

08-02 16:56:06.056 W/System.err( 5208):     at android.app.ActivityThread.access$1500(ActivityThread.java:248)

08-02 16:56:06.056 W/System.err( 5208):     at android.app.ActivityThread$H.handleMessage(ActivityThread.java:2054)

08-02 16:56:06.056 W/System.err( 5208):     at android.os.Handler.dispatchMessage(Handler.java:106)

08-02 16:56:06.056 W/System.err( 5208):     at android.os.Looper.loopOnce(Looper.java:201)

08-02 16:56:06.056 W/System.err( 5208):     at android.os.Looper.loop(Looper.java:288)

08-02 16:56:06.056 W/System.err( 5208):     at android.app.ActivityThread.main(ActivityThread.java:7880)

08-02 16:56:06.056 W/System.err( 5208):     at java.lang.reflect.Method.invoke(Native Method)

08-02 16:56:06.056 W/System.err( 5208):     at com.android.internal.os.RuntimeInit$MethodAndArgsCaller.run(RuntimeInit.java:548)

08-02 16:56:06.056 W/System.err( 5208):     at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1009)

08-02 16:56:06.057 I/KEVA.NATIVE: byte array is empty

08-02 16:56:06.057 I/KEVA.NATIVE: byte array is empty

08-02 16:56:06.058 I/NPTH    ( 5213): anr_monitor_loop enter!

08-02 16:56:06.058 I/NPTH    ( 5213): anr_monitor_loop reporter = 0x6e1aac1128

08-02 16:56:06.059 I/NPTH    ( 5213): anr_monitor_loop s_sig_catcher_tid = 5235

08-02 16:56:06.059 W/System.err( 5208): java.lang.NoSuchFieldException: No field mInstance in class Landroid/app/ActivityTaskManager$2; (declaration of

'android.app.ActivityTaskManager$2' appears in /system/framework/framework.jar)

08-02 16:56:06.059 W/System.err( 5208):     at java.lang.Class.getDeclaredField(Native Method)

08-02 16:56:06.059 W/System.err( 5208):     at com.bytedance.common.utility.reflect.Reflect.field0(SourceFile:33947765)

08-02 16:56:06.059 W/System.err( 5208):     at com.bytedance.common.utility.reflect.Reflect.set(SourceFile:33816609)

08-02 16:56:06.060 W/System.err( 5208):     at X.VOt.LIZIZ

08-02 16:56:06.060 W/System.err( 5208):     at X.kPo.LJFF

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.aweme.routemonitor.RouteMonitor.LJFF

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.run(SourceFile:17104968)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.aweme.lego.processor.TaskProcessor.runTask(SourceFile:17170555)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.aweme.lego.LegoTask$-CC.$default$doWork(SourceFile:16908290)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.doWork(Unknown Source:0)
08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.scheduler.helper.TraceHelper.doWork(SourceFile:33816629)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.lambda$execute$0$ScheduleManager(SourceFile:33816620)

08-02 16:56:06.060 W/System.err( 5208):     at X.QjI.run(Unknown Source:6)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.core.DefaultExecutors$MainExecutor.execute(SourceFile:17039393)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.execute(SourceFile:17104965)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.nimbleworker.NimbleWorker.execute(SourceFile:17039389)

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.aweme.lego.Lego$Transaction.commit(SourceFile:327767)

08-02 16:56:06.060 W/System.err( 5208):     at X.kKA.LIZ

08-02 16:56:06.060 W/System.err( 5208):     at X.kKA.LIZ

08-02 16:56:06.060 W/System.err( 5208):     at com.ss.android.ugc.aweme.app.host.AwemeHostApplication.onCreate(SourceFile:393332)

08-02 16:56:06.060 W/System.err( 5208):     at android.app.Instrumentation.callApplicationOnCreate(Instrumentation.java:1212)

08-02 16:56:06.060 W/System.err( 5208):     at android.app.ActivityThread.handleBindApplication(ActivityThread.java:6744)

08-02 16:56:06.060 W/System.err( 5208):     at android.app.ActivityThread.access$1500(ActivityThread.java:248)

08-02 16:56:06.060 W/System.err( 5208):     at android.app.ActivityThread$H.handleMessage(ActivityThread.java:2054)

08-02 16:56:06.060 W/System.err( 5208):     at android.os.Handler.dispatchMessage(Handler.java:106)

08-02 16:56:06.060 W/System.err( 5208):     at android.os.Looper.loopOnce(Looper.java:201)

08-02 16:56:06.060 W/System.err( 5208):     at android.os.Looper.loop(Looper.java:288)

08-02 16:56:06.060 W/System.err( 5208):     at android.app.ActivityThread.main(ActivityThread.java:7880)

08-02 16:56:06.060 W/System.err( 5208):     at java.lang.reflect.Method.invoke(Native Method)

08-02 16:56:06.060 W/System.err( 5208):     at com.android.internal.os.RuntimeInit$MethodAndArgsCaller.run(RuntimeInit.java:548)

08-02 16:56:06.060 W/System.err( 5208):     at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1009)

08-02 16:56:06.072 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.072 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.088 E/NPTH-TERM: do_attach:TMonitor start flock, traceepid=5213 traceetid=5359

08-02 16:56:06.089 E/NPTH-TERM: do_attach:TMonitor start flock, traceepid=5208 traceetid=5334

08-02 16:56:06.092 W/System.err( 5213): java.lang.NoSuchFieldException: No field mInstance in class Landroid/app/ActivityTaskManager$2; (declaration of

'android.app.ActivityTaskManager$2' appears in /system/framework/framework.jar)

08-02 16:56:06.092 W/System.err( 5213):     at java.lang.Class.getDeclaredField(Native Method)

08-02 16:56:06.092 W/System.err( 5213):     at com.bytedance.common.utility.reflect.Reflect.field0(SourceFile:33947765)

08-02 16:56:06.092 W/System.err( 5213):     at com.bytedance.common.utility.reflect.Reflect.field(SourceFile:33816607)

08-02 16:56:06.092 W/System.err( 5213):     at X.VOt.LIZIZ

08-02 16:56:06.092 W/System.err( 5213):     at X.kPo.LJFF

08-02 16:56:06.092 W/System.err( 5213):     at com.ss.android.ugc.aweme.routemonitor.RouteMonitor.LJFF

08-02 16:56:06.092 W/System.err( 5213):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.run(SourceFile:17104968)

08-02 16:56:06.092 W/System.err( 5213):     at com.ss.android.ugc.aweme.lego.processor.TaskProcessor.runTask(SourceFile:17170555)

08-02 16:56:06.092 W/System.err( 5213):     at com.ss.android.ugc.aweme.lego.LegoTask$-CC.$default$doWork(SourceFile:16908290)

08-02 16:56:06.092 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.092 W/System.err( 5213):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.doWork(Unknown Source:0)

08-02 16:56:06.093 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.scheduler.helper.TraceHelper.doWork(SourceFile:33816629)

08-02 16:56:06.093 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.lambda$execute$0$ScheduleManager(SourceFile:33816620)

08-02 16:56:06.093 W/System.err( 5213):     at X.QjI.run(Unknown Source:6)

08-02 16:56:06.093 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.core.DefaultExecutors$MainExecutor.execute(SourceFile:17039393)

08-02 16:56:06.093 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.execute(SourceFile:17104965)

08-02 16:56:06.093 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.NimbleWorker.execute(SourceFile:17039389)

08-02 16:56:06.093 W/System.err( 5213):     at com.ss.android.ugc.aweme.lego.Lego$Transaction.commit(SourceFile:327767)

08-02 16:56:06.093 W/System.err( 5213):     at X.kKA.LIZ

08-02 16:56:06.093 W/System.err( 5213):     at X.kKA.LIZ

08-02 16:56:06.093 W/System.err( 5213):     at com.ss.android.ugc.aweme.app.host.AwemeHostApplication.onCreate(SourceFile:393332)

08-02 16:56:06.093 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.093 W/System.err( 5213):     at android.app.Instrumentation.callApplicationOnCreate(Instrumentation.java:1212)

08-02 16:56:06.093 W/System.err( 5213):     at android.app.ActivityThread.handleBindApplication(ActivityThread.java:6744)

08-02 16:56:06.093 W/System.err( 5213):     at android.app.ActivityThread.access$1500(ActivityThread.java:248)

08-02 16:56:06.093 W/System.err( 5213):     at android.app.ActivityThread$H.handleMessage(ActivityThread.java:2054)
08-02 16:56:06.093 W/System.err( 5213):     at android.os.Handler.dispatchMessage(Handler.java:106)

08-02 16:56:06.093 W/System.err( 5213):     at android.os.Looper.loopOnce(Looper.java:201)

08-02 16:56:06.093 W/System.err( 5213):     at android.os.Looper.loop(Looper.java:288)

08-02 16:56:06.093 W/System.err( 5213):     at android.app.ActivityThread.main(ActivityThread.java:7880)

08-02 16:56:06.093 W/System.err( 5213):     at java.lang.reflect.Method.invoke(Native Method)

08-02 16:56:06.093 W/System.err( 5213):     at com.android.internal.os.RuntimeInit$MethodAndArgsCaller.run(RuntimeInit.java:548)

08-02 16:56:06.093 W/System.err( 5213):     at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1009)

08-02 16:56:06.094 W/System.err( 5213): java.lang.NoSuchFieldException: No field mInstance in class Landroid/app/ActivityTaskManager$2; (declaration of

'android.app.ActivityTaskManager$2' appears in /system/framework/framework.jar)

08-02 16:56:06.094 W/System.err( 5213):     at java.lang.Class.getDeclaredField(Native Method)

08-02 16:56:06.094 W/System.err( 5213):     at com.bytedance.common.utility.reflect.Reflect.field0(SourceFile:33947765)

08-02 16:56:06.094 W/System.err( 5213):     at com.bytedance.common.utility.reflect.Reflect.set(SourceFile:33816609)

08-02 16:56:06.094 W/System.err( 5213):     at X.VOt.LIZIZ

08-02 16:56:06.094 W/System.err( 5213):     at X.kPo.LJFF

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.aweme.routemonitor.RouteMonitor.LJFF

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.run(SourceFile:17104968)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.aweme.lego.processor.TaskProcessor.runTask(SourceFile:17170555)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.aweme.lego.LegoTask$-CC.$default$doWork(SourceFile:16908290)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.aweme.legoImp.task.HookActivityManagerTask.doWork(Unknown Source:0)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.scheduler.helper.TraceHelper.doWork(SourceFile:33816629)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.lambda$execute$0$ScheduleManager(SourceFile:33816620)

08-02 16:56:06.094 W/System.err( 5213):     at X.QjI.run(Unknown Source:6)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.core.DefaultExecutors$MainExecutor.execute(SourceFile:17039393)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.core.ScheduleManager.execute(SourceFile:17104965)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.nimbleworker.NimbleWorker.execute(SourceFile:17039389)

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.aweme.lego.Lego$Transaction.commit(SourceFile:327767)

08-02 16:56:06.094 W/System.err( 5213):     at X.kKA.LIZ

08-02 16:56:06.094 W/System.err( 5213):     at X.kKA.LIZ

08-02 16:56:06.094 W/System.err( 5213):     at com.ss.android.ugc.aweme.app.host.AwemeHostApplication.onCreate(SourceFile:393332)

08-02 16:56:06.094 W/System.err( 5213):     at android.app.Instrumentation.callApplicationOnCreate(Instrumentation.java:1212)

08-02 16:56:06.095 W/System.err( 5213):     at android.app.ActivityThread.handleBindApplication(ActivityThread.java:6744)

08-02 16:56:06.095 W/System.err( 5213):     at android.app.ActivityThread.access$1500(ActivityThread.java:248)

08-02 16:56:06.095 W/System.err( 5213):     at android.app.ActivityThread$H.handleMessage(ActivityThread.java:2054)

08-02 16:56:06.095 W/System.err( 5213):     at android.os.Handler.dispatchMessage(Handler.java:106)

08-02 16:56:06.095 W/System.err( 5213):     at android.os.Looper.loopOnce(Looper.java:201)

08-02 16:56:06.095 W/System.err( 5213):     at android.os.Looper.loop(Looper.java:288)

08-02 16:56:06.095 W/System.err( 5213):     at android.app.ActivityThread.main(ActivityThread.java:7880)

08-02 16:56:06.095 W/System.err( 5213):     at java.lang.reflect.Method.invoke(Native Method)

08-02 16:56:06.095 W/System.err( 5213):     at com.android.internal.os.RuntimeInit$MethodAndArgsCaller.run(RuntimeInit.java:548)

08-02 16:56:06.095 W/System.err( 5213):     at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1009)

08-02 16:56:06.098 I/[ 6282.724593] init(    0): Service 'tlogdshc' (pid 5328) exited with status 0 oneshot service took 0.109000 seconds in background

08-02 16:56:06.098 I/[ 6282.724605] init(    0): Sending signal 9 to service 'tlogdshc' (pid 5328) process group...

08-02 16:56:06.098 I/[ 6282.724686] libprocessgroup(    0): Successfully killed process cgroup uid 0 pid 5328 in 0ms

08-02 16:56:06.098 I/BPEAStatementManager( 5208): bpea_statement.json

08-02 16:56:06.105 D/CompatibilityInfo( 1528): mCompatibilityFlags - 4

08-02 16:56:06.105 D/CompatibilityInfo( 1528): applicationDensity - 240

08-02 16:56:06.105 D/CompatibilityInfo( 1528): applicationScale - 1.0

08-02 16:56:06.109 D/CompatibilityInfo( 1528): mCompatibilityFlags - 4

08-02 16:56:06.109 D/CompatibilityInfo( 1528): applicationDensity - 240

08-02 16:56:06.109 D/CompatibilityInfo( 1528): applicationScale - 1.0

08-02 16:56:06.110 D/CompatibilityInfo( 1528): mCompatibilityFlags - 4

08-02 16:56:06.110 D/CompatibilityInfo( 1528): applicationDensity - 240

08-02 16:56:06.110 D/CompatibilityInfo( 1528): applicationScale - 1.0
08-02 16:56:06.112 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.112 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.127 I/BPEAStatementManager( 5213): bpea_statement.json

08-02 16:56:06.132 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.133 I/btaudio_offload_qti(  809): audio_get_a2dp_sink_latency_qti: Sink Latency = 150

08-02 16:56:06.141 W/System.err( 5208): java.lang.NoSuchFieldException: No field mCallback in class Landroid/app/ActivityThread$H; (declaration of

'android.app.ActivityThread$H' appears in /system/framework/framework.jar)

08-02 16:56:06.141 W/System.err( 5208):     at java.lang.Class.getDeclaredField(Native Method)

08-02 16:56:06.141 W/System.err( 5208):     at com.bytedance.common.utility.reflect.Reflect.field0(SourceFile:33947765)

08-02 16:56:06.141 W/System.err( 5208):     at com.bytedance.common.utility.reflect.Reflect.set(SourceFile:33816609)

08-02 16:56:06.141 W/System.err( 5208):     at com.ss.android.ugc.awemepushlib.interaction.PushInitializer.LIZLLL

08-02 16:56:06.141 W/System.err( 5208):     at com.ss.android.ugc.awemepushlib.interaction.PushInitializer.LIZ

08-02 16:56:06.141 W/System.err( 5208):     at com.ss.android.ugc.awemepushlib.interaction.PushInitializer.LIZIZ

08-02 16:56:06.141 W/System.err( 5208):     at com.ss.android.ugc.awemepushlib.interaction.PushInitializer.LIZJ

08-02 16:56:06.141 W/System.err( 5208):     at com.ss.android.ugc.awemepushlib.interaction.PushInitializer.lambda$hAb48LNBLguRQBbDpKIOCiSsRx8(Unknown

Source:0)

08-02 16:56:06.141 W/System.err( 5208):     at X.VOJ.run(Unknown Source:8)

08-02 16:56:06.141 W/System.err( 5208):     at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)

08-02 16:56:06.141 W/System.err( 5208):     at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)

08-02 16:56:06.141 W/System.err( 5208):     at Y.ARunnableS87S0200000_30.run$82(SourceFile:17104961)

08-02 16:56:06.141 W/System.err( 5208):     at Y.ARunnableS87S0200000_30.run(Unknown Source:334)

08-02 16:56:06.141 W/System.err( 5208):     at java.lang.Thread.run(Thread.java:920)

08-02 16:56:06.141 W/System.err( 5208):     at com.ss.android.ugc.bytex.pthread.base.convergence.ThreadProxy$start$1.run(Unknown Source:160)

08-02 16:56:06.142 W/System.err( 5208):     at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)

08-02 16:56:06.142 W/System.err( 5208):     at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)

08-02 16:56:06.142 W/System.err( 5208):     at java.lang.Thread.run(Thread.java:920)

■ Next action

麻烦测试帮忙复现，最好有问题视频，并且记录问题发生的时间点（具体点）。

#5 - 2023-08-23 13:43 - 物联网测试组_TSCD 王维

已在0133和0136版本验证，暂未复现

#6 - 2023-08-23 15:09 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

经测试内部讨论可以关闭

#7 - 2023-08-23 15:09 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0136

#8 - 2023-08-23 15:09 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
